# Based on:
# https://build.opensuse.org/package/view_file/openSUSE:Leap:15.1/paper-icon-theme/paper-icon-theme.spec?expand=1


Name:           paper-icon-theme-cursors
Version:        1.4.0
Release:        lp153.1.2
Summary:        Paper Icon theme
License:        CC-BY-SA-4.0
Group:          System/GUI/Other
Url:            https://snwh.org/paper
BuildRequires:  paper-icon-theme = %{version}
BuildArch:      noarch
Conflicts:      paper-icon-theme


%description
Paper is a simple and modern icon theme with Material Design influences.

This package contains just the Paper cursor theme. For the complete icon theme, 
install the paper-icon-theme package instead.


%prep


%build


%install

install -d %{buildroot}%{_datadir}/icons/Paper

cat >>%{buildroot}%{_datadir}/icons/Paper/cursor.theme <<EOF
[Icon Theme]
Name=Paper
Comment=A simple and modern icon theme.
EOF

cp -ar %{_datadir}/icons/Paper/cursors %{buildroot}%{_datadir}/icons/Paper/


%files
%defattr(-,root,root)
%{_datadir}/icons/Paper


%changelog
* Mon Aug 19 2019 Antônio Vinicius Menezes Medeiros <linuxkamarada@gmail.com>
- Initial packaging of version 1.4.0
